
/*
Eric Meyer's tabbed navbar
http://css.maxdesign.com.au/listamatic/horizontal05.htm
********************************************************* */

#d-navi ul,
#d-2ndnavi ul
{
	padding: 0;
	margin: 0;
}

#d-navi ul li,
#d-2ndnavi ul li
{
	list-style: none;
	margin: 0;
	display: inline;
	background-color: #fff;
	opacity:0.8;
	filter:alpha(opacity=80);
	padding: 3px 2px;
}

#d-navi ul li a,
#d-2ndnavi ul li a
{
	padding: 4px 8px;
	margin: 0 3px 0 0;
	text-decoration: none;
	opacity:1;
	filter:alpha(opacity=100);
}

#d-navi ul li a:link,
#d-2ndnavi ul li a:link
{

}

#d-navi ul li a:visited,
#d-2ndnavi ul li a:visited
{

}

#d-navi ul li a:hover,
#d-2ndnavi ul li a:hover
{

}

/* *********************************************************
Navi ends
*/